<?xml version="1.0" encoding="utf-8"?>
<instant-run
    abi="x86"
    api-level="25"
    density="xhdpi"
    format="8"
    plugin-version="2.2.3"
    timestamp="4382284423035"
    token="3273508046948059229"
    verifier="COMPATIBLE" >

    <task
        name="javac"
        duration="51" />
    <task
        name="instant-run-dex"
        duration="5" />
    <task
        name="instant-run-transform"
        duration="15" />
    <task
        name="verifier"
        duration="0" />

    <artifact
        location="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/reload-dex/debug/classes.dex"
        type="RELOAD_DEX" />

    <build
        timestamp="4312731404351"
        verifier="MANIFEST_FILE_CHANGE" >
        <artifact
            location="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/outputs/apk/app-debug.apk"
            type="MAIN" />
    </build>
    <build
        timestamp="4356514601422"
        verifier="COMPATIBLE" >
        <artifact
            location="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/builds/debug/4356514601422/classes.dex"
            type="RELOAD_DEX" />
    </build>
    <build
        timestamp="4382284423035"
        verifier="COMPATIBLE" >
        <artifact
            location="/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/reload-dex/debug/classes.dex"
            type="RELOAD_DEX" />
    </build>

</instant-run>
